/* --------------------------------------------------------------- */
/*                 Localized strings for help                      */
/* --------------------------------------------------------------- */
/*  NOTE: Strings needing translation have a '****' comment        */
/*  Please remove the comment after translating to show that it    */
/*  has been translated.                                           */




/* rsMiscHelpTags - rinIncreaseFontSize  */
"Increase Font Size" = "增大字体";

/* rsMiscHelpTags - rinDecreaseFontSize  */
"Decrease Font Size" = "减小字体";

/* rsMiscHelpTags - rinIncreasePaneFontSizeMax  */
"Click to increase the font size for the pane
Option-Click to increase the font size for all panes" = "单击以增大本分栏的字体
Option-单击以增大所有分栏的字体";

/* rsMiscHelpTags - rinWinIncreasePaneFontSizeMax */
"Click to increase the font size for the pane
Alt-Click to increase the font size for all panes" = "单击以增大本分栏的字体
Alt-单击以增大所有分栏的字体";

/* rsMiscHelpTags - rinDecreasePaneFontSizeMax  */
"Click to decrease the font size for the pane
Option-Click to decrease the font size for all panes" = "单击以减小本分栏的字体
Option-单击以减小所有分栏的字体";

/* rsMiscHelpTags - rinWinDecreasePaneFontSizeMax */
"Click to decrease the font size for the pane
Alt-Click to decrease the font size for all panes" = "单击以减小本分栏的字体
Alt-单击以减小所有分栏的字体";

/* rsMiscHelpTags - rinIsRecycledMin  */
"Content is Recycled" = "内容循环使用";

/* rsMiscHelpTags - rinIsRecycledMax  */
"Content is Recycled
Click to Stop Recycling" = "内容循环使用
点击以停止循环使用";

/* rsMiscHelpTags - rinCopytoClip  */
"Copy this module's information" = "复制本模块信息";

/* rsMiscHelpTags - rinUseAsDefaultB  */
"Set the default display of this module to the current settings" = "将当前设置设定为本模块的默认显示方式";

/* rsMiscHelpTags - rinDiagramZoom  */
"Click to enlarge or reduce the view of the window" = "单击以放大或缩小视窗";

/* rsMiscHelpTags - rinHelpB  */
"Get help specific to this window" = "查看针对本窗口的帮助文档";

/* rsMiscHelpTags - rinAddItemsB  */
"Add selected items to the list" = "将选择的物件添加到清单中";

/* rsMiscHelpTags - rinAddAllB  */
"Add all items to the list" = "将所有物件添加到清单中";

/* rsMiscHelpTags - rinBiDirectionalB  */
"Allow the search elements to be found in both normal and reverse order (e.g.: C,B,A as well as A,B,C)" = "允许双向搜索内容 (如: C,B,A 和 A,B,C)";

/* rsMiscHelpTags - rinGraphKeepB  */
"Save the current graph for overlays" = "保存当前图表作为‘覆盖显示’使用";

/* rsMiscHelpTags - rinGraphClearB  */
"Clear all prior graphs" = "清楚所有前面的图表";

/* rsMiscHelpTags - rinBookCountP  */
"Select method to count the results" = "选择结果计数方法";

/* rsMiscHelpTags - rinAnalysisClassP  */
"Select which class to analyse" = "选择用来分析的类别";

/* rsMiscHelpTags - rinUpdateNotesB  */
"Save and Update the notes" = "保存并更新笔记";

/* rsMiscHelpTags - rinScriptureLinkB  */
"Create or edit a link
Option-click to make a simple link" = "创建或编辑链接
Option-单击 用来添加一个简单链接";

/* rsMiscHelpTags - rinSearchAllLanguagesP  */
"Select the language in which to search" = "选择用来搜索的语言";

/* rsMiscHelpTags - rinSearchAllGroupsPMin  */
"Select the group of modules to search" = "选择用来搜索的组合或模块";

/* rsMiscHelpTags - rinSearchAllGroupsPMax  */
"Choose 'Define Group...' to create custom groups" = "选择'定义组合...'以创建自定义组合";

/* rsMiscHelpTags - rinDetailsGraphP  */
"Choose a type of Graph or Chart to add" = "选择以添加图表的类型";

/* rsMiscHelpTags - rinDetailsAnalysisB  */
"Add Analysis Window" = "添加分析容器";

/* rsMiscHelpTags - rinDetailsConcorB  */
"Add Concordance Window" = "添加汇编窗口";

/* rsMiscHelpTags - rinDetailsTableB  */
"Add Table Window" = "添加表格窗口";

/* rsMiscHelpTags - rinDetailsHitsB  */
"Add Hits Graph" = "添加搜索结果图形";

/* rsMiscHelpTags - rinTextOrderP  */
"Texts appear in the verse order of the %@" = "反向显示 %@ 的经文";

/* rsMiscHelpTags - rinTieMin  */
"Scrolling is tied to %@" = "滚轮与 %@ 绑定";

/* rsMiscHelpTags - rinTieMax  */
"Click to view tie options" = "单击以显示绑定选项";

/* rsMiscHelpTags - rinTieMultipleMin  */
"Scrolling is tied to multiple windows" = "渡轮与多个窗口绑定";

/* rsMiscHelpTags - rinTieMultipleMax  */
"Double-click to switch to the tied windows" = "双击以切换到绑定的窗口";

/* rsMiscHelpTags - rinStyleOKB  */
"Set the current display of this module" = "设置本模块的当前显示";

/* rsMiscHelpTags - rinDetailsStyleOKB  */
"Set the current display of this analytic" = "设置本分析的当前显示";

/* rsMiscHelpTags - rinDetailsUseAsDefaultB  */
"Set the default display of this analytic for this text to the current settings" = "将本文本的当前的分析显示设为默认显示方式";

/* rsMiscHelpTags - rinParseCopyBMin  */
"Copy Instant Details" = "复制即时信息";

/* rsMiscHelpTags - rinParseCopyBMax  */
"Copy the current frozen Instant Details
Hold the Shift key to freeze" = "复制当前冻结的即时信息
按住Shift键以冻结";

/* rsMiscHelpTags - rinParseSwitchToHorizontalBMin  */
"Switch to horizontal orientation" = "切换为水平方向";

/* rsMiscHelpTags - rinParseSwitchToVerticalBMin  */
"Switch to vertical orientation" = "切换为竖直方向";

/* rsMiscHelpTags - rinSearchAllClausesB  */
"Search in all clause levels.
If this is not checked, then search only in the specified clause level." = "在所有子句层面搜索。
如果没有打勾，则搜索仅针对指定的子句层面。";

/* rsMiscHelpTags - rinNotRecycledMin  */
"Content not Recycled" = "内容不循环使用";

/* rsMiscHelpTags - rinNotRecycledMax  */
"Content not Recycled
Click to Start Recycling" = "内容不循环使用
单击以开始循环使用";

/* rsMiscHelpTags - rinSearchAllSort  */
"Choose how to sort the Research results" = "选择如何对结果进行排序";

/* rsMiscHelpTags - rinAccordSyncTime */
"Next automatic sync in %@ minutes" = " %@ 分钟后进行下一次自动同步";

/* rsMiscHelpTags - rinAccordSyncTimeSoon */
"Next automatic sync in less than a minute" = "一分钟内进行下一次自动同步";

/* rsMiscHelpTags - rinSearchGearMenuP */
"Set display options" = "设置显示选项";

/* rsMiscHelpTags - rinSearchOpenMenuB */
"Open text from paragraph" = "在段落中打开文本";

/* rsMiscHelpTags - rinSearchAllMoreText */
"Show more text" = "显示更多文本";

/* rsMiscHelpTags - rinSearchAllLessText */
"Show less text" = "显示更少文本";

/* rsMiscHelpTags - rinAutoScriptureLinkB */
"Automatically turn all references, URLs, and Tool links into links" = "自动将所有的经节(references), 链接(URLs), 和工具链接(Tool links)转换为链接。";

/* rsMiscHelpTags - rinSearchAllBrowserMoreB */
"Show more items" = "显示更多物件";

/* rsMiscHelpTags - rinSearchAllBreadCrumbsB */
"Open text from path name" = "从路径名打开文本";

/* rsMiscHelpTags - rinInfoPaneMoreRefs */
"Show more tools" = "显示更多工具";

/* rsMiscHelpTags - rinInfoPaneLessRefs */
"Show fewer tools" = "显示更少工具";

/* rsMiscHelpTags - rinInsertPictureB */
"Insert a picture" = "插入图片";

/* rsMiscHelpTags - rinInputLanguageB */
"Choose keyboard input language" = "选择键盘输入语言";

/* rsMiscHelpTags - rinSearchAllDetailsB */
"Display graphs and statistics" = "显示图表和统计数据";

/* rsMiscHelpTags - rinDeleteItemsB */
"Remove selected items from the list" = "从列表中移除选中的物件";

/* rsMiscHelpTags - rinMoveUpItemsB */
"Move selected item up the list" = "在列表中向上移动选中的物件";

/* rsMiscHelpTags - rinMoveDownItemsB */
"Move selected item down the list" = "在列表中向下移动选中的物件";

/* rsMiscHelpTags - rinSafeUninstallVariousTip */ 
"Uninstalls all Syntax files, Diagram databases, MT-LXX Interlinear files, and other similar files." = "卸载所有句法文档、句法分析图数据库、 MT-LXX 逐行显示文档，以及其它类似文档。";

/* rsMiscHelpTags - rinOpenInB */ 
"Amplify this result and location" = "搜索这个结果和地点(Amplify this result and location)";

/* rsMiscHelpTags - rinWSShowMoreInfo */
"Show more word info" = "Show more word info";  /* **** */


/* rsStackHelpTags - rinCurrentStackName */
"Name of stack" = "资料夹(stack)名称";

/* rsStackHelpTags - rinStackActionMenu */
"Perform tasks on this Stack" = "在此资料夹(Stack)执行任务";

/* rsStackHelpTags - rinIncreaseStackZoom */
"Increase Stack viewing size" = "增大资料夹(Stack)浏览尺寸";

/* rsStackHelpTags - rinDecreaseStackZoom */
"Decrease Stack viewing size" = "减小资料夹(Stack)浏览尺寸";

/* rsStackHelpTags - rinAddStackNote */
"Add new item to the current Stack" = "在当前资料夹(Stack)中添加新物件";

/* rsStackHelpTags - rinDeleteStackNote */
"Delete this item from the current Stack" = "从当前资料夹(Stack)中删除此物件";

/* rsStackHelpTags - rinCopyStackNote */
"Copy this item to the clipboard" = "将此物件复制到剪贴板";

/* rsStackHelpTags - rinMakeFavoriteNote */
"Make this item a favorite or important item" = "将此物件放入收藏夹或标记为重要(Make this item a favorite or important item)";


/* rsPaperDocHelpTags - rinPaperShowModes */
"Shows the parts of the Paper being displayed" = "显示文章的部分(Shows the parts of the Paper being displayed)";

/* rsPaperDocHelpTags - rinPaperRecents */
"Revert to recent updates of this Paper" = "恢复此文章的最近更新(Revert to recent updates of this Paper)";

/* rsPaperDocHelpTags - rinPaperShowCurrentStack */
"Show the current Stack in a Stack Display tab" = "在资料夹显示分页(Stack Display tab)显示此资料夹(Stack)";

/* rsPaperDocHelpTags - rinPaperDocZoom */
"Click to enlarge or reduce the view of the tab" = "点击以放大或缩小此分页的浏览(Click to enlarge or reduce the view of the tab)";

/* rsPaperDocHelpTags - rinPaperDocDiscloseRight */
"Show more outline detail" = "显示更多大纲细节(Show more outline detail)";

/* rsPaperDocHelpTags - rinPaperDocDiscloseDown */
"Hide outline detail" = "隐藏大纲细节(Hide outline detail)";

/* rsPaperDocHelpTags - rinPaperItemMoveLeft */
"Move this item to the left" = "将此物件移到左边(Move this item to the left)";

/* rsPaperDocHelpTags - rinPaperItemMoveRight */
"Move this item to the right" = "将些物件移到右边(Move this item to the right)";

/* rsPaperDocHelpTags - rinPaperAddNewItem */
"Add new item below selected item" = "在选中的物件下方添加新物件(Add new item below selected item)";

/* rsPaperDocHelpTags - rinPaperActionMenu */
"Perform tasks on this Paper" = "对此文章执行任务(Perform tasks on this Paper)";

/* rsPaperDocHelpTags - rinPaperItemActionMenu */
"Perform tasks on this outline item" = "对此大纲物件执行任务(Perform tasks on this outline item)";

/* rsPaperDocHelpTags - rinPaperAddItemOnBottom */
"Add new Item after the selected item or at the end of the Paper" = "在选中的物件之后，或者在文章(Paper)末尾添加新的物件。";

/* rsPaperDocHelpTags - rinPaperAddTextItemOnBottom */
"Add new Text Item after the selected item or at the end of the Paper" = "在选中的物件之后，或者在文章(Paper)末尾添加新的文本物件(Text Item)。";

/* rsPaperDocHelpTags - rinPaperAddNewEndNote */
"Add new Endnote at the insertion point or at the text selection" = "在插入点或者选中文本中插入新的属注";


/* rsResourcePaletteHelpTags - rinEnglishText  */
"Modern Bibles" = "现代圣经";

/* rsResourcePaletteHelpTags - rinGreekText  */
"Greek Texts" = "希腊文文本";

/* rsResourcePaletteHelpTags - rinHebrewText  */
"Hebrew Texts" = "希伯来文文本";

/* rsResourcePaletteHelpTags - rinLatinText */
"Latin Texts" = "拉丁文文本";

/* rsResourcePaletteHelpTags - rinOtherText */
"Other Texts" = "其它文本";

/* rsResourcePaletteHelpTags - rinTextSet  */
"Text Sets" = "文本集";

/* rsResourcePaletteHelpTags - rinParallelText  */
"Parallels" = "平行经文";

/* rsResourcePaletteHelpTags - rinContext  */
"Context" = "上下文";

/* rsResourcePaletteHelpTags - rinEnglishTool  */
"English Tools (those organized by English alphabet)" = "英文工具(按照英文字母排序的文献)";

/* rsResourcePaletteHelpTags - rinGreekTool  */
"Greek Tools (those organized by Greek alphabet)" = "希腊文工具(按照希腊文字母排序的文献)";

/* rsResourcePaletteHelpTags - rinHebrewTool  */
"Hebrew Tools (those organized by Hebrew alphabet)" = "希伯来文工具(按照希伯来文字母排序的文献)";

/* rsResourcePaletteHelpTags - rinRefTool  */
"Reference Tools (those organized by verse reference)" = "参考工具(按照章节号排序的文献)";

/* rsResourcePaletteHelpTags - rinGeneralTool  */
"General Tools (those not organized alphabetically or by verse)" = "一般工具(不按照字母或章节号排序的文献)";

/* rsResourcePaletteHelpTags - rinToolSet  */
"Tools Sets" = "工具集";

/* rsResourcePaletteHelpTags - rinAtlas  */
"Atlas" = "地图集";

/* rsResourcePaletteHelpTags - rinTimeline  */
"Timeline" = "大事年表";

/* rsResourcePaletteHelpTags - rinUserTool  */
"My Tools" = "我的工具";

/* rsResourcePaletteHelpTags - rinUserNote  */
"My Notes" = "我的笔记";

/* rsResourcePaletteHelpTags - rinParse  */
"Parsing" = "词形分析";

/* rsResourcePaletteHelpTags - rinDiagram  */
"Diagram" = "句法结构图";

/* rsResourcePaletteHelpTags - rinSpeech  */
"Speech" = "语音";

/* rsResourcePaletteHelpTags - rinSyntax  */
"Word Chart" = "词表";

/* rsResourcePaletteHelpTags - rinSearch  */
"Search" = "搜索";

/* rsResourcePaletteHelpTags - rinFavorites  */
"My Workspaces" = "我的工作台";

/* rsResourcePaletteHelpTags - rinEnglishTextMax  */
"Choose an English Text to open or search for any selected text" = "选择一个英文文本以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinGreekTextMax  */
"Choose a Greek Text to open or search for any selected text" = "选择一个希腊文文本以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinHebrewTextMax  */
"Choose a Hebrew Text to open or search for any selected text" = "选择一个希伯来文文文本以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinTextSetMax  */
"Choose a group of texts to open or search for any selected text" = "选择一个文本组合以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinParallelTextMax  */
"Choose a set of parallel passages to open or search for any selected verse" = "选择一个平行经文组合以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinContextMax  */
"Open a new window showing the context of any selected verse" = "打开一个新窗口，显示任何选中经文的上下文";

/* rsResourcePaletteHelpTags - rinEnglishToolMax  */
"Choose an English Tool to open or search for any selected text" = "选择一个英文工具以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinGreekToolMax  */
"Choose a Greek Tool to open or search for any selected text" = "选择一个希腊文工具以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinHebrewToolMax  */
"Choose a Hebrew Tool to open or search for any selected text" = "选择一个希伯来文工具以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinRefToolMax  */
"Choose a Reference Tool to open or search for any selected text" = "选择一个工具以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinGeneralToolMax  */
"Choose a General Tool to open or search for any selected text" = "选择一个一般工具以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinToolSetMax  */
"Choose a group of tools to open or search for any selected text" = "选择一个工具组合以打开或搜索选中内容";

/* rsResourcePaletteHelpTags - rinMapMax  */
"Open a map or search it for any selected place name" = "打开地图，或者在地图中搜索任何选中的地名";

/* rsResourcePaletteHelpTags - rinTimelineMax  */
"Open the timeline or search it for any selected text" = "打开大事年表，或者在大事年表中搜索任何选中内容";

/* rsResourcePaletteHelpTags - rinUserToolMax  */
"Choose a User Tool to open or search for any selected text" = "打开一个用户工具，或者在用户工具中搜索任何选中文本";

/* rsResourcePaletteHelpTags - rinUserNoteMax  */
"Choose a User Notes File to open or search for any selected text" = "选择一个用户笔记，或者打用户笔记中探索任何选中文本";

/* rsResourcePaletteHelpTags - rinParseMax  */
"Parse any text you select" = "对任何选中的文本做词形分析";

/* rsResourcePaletteHelpTags - rinDiagramMax  */
"Diagram any text you select" = "对任何选中的文本做句法结构图";

/* rsResourcePaletteHelpTags - rinSpeechMax  */
"Hear any text you select spoken" = "语音播放任何选中文本";

/* rsResourcePaletteHelpTags - rinSyntaxMax  */
"Create a word chart for any text you select" = "对任何选中文本制作词表";

/* rsResourcePaletteHelpTags - rinSearchMax  */
"Search the current module or a group of modules for any text you select" = "在当前模块或模块组合中搜索任何选中文本";

/* rsResourcePaletteHelpTags - rinFavoritesMax  */
"Choose from My Workspaces to open or search in any saved workspace" = "选择以打开一个工作台，或者在选中的工作台中搜索。";

/* rsLibraryHelpTags - rinAddModuleMin  */
"Add Modules" = "添加模块";

/* rsLibraryHelpTags - rinAddModuleMax  */
"Add modules to Accordance or to your favorite modules or workspaces" = "添加模块到Accordance、收藏模块、或者工作台中。";

/* rsLibraryHelpTags - rinActionMenu  */
"Perform tasks with the selected item" = "对选中的物件执行任务";

/* rsLibraryHelpTags - rinUpdateLibrary  */
"Save the current library setup" = "保存当前图书馆设定";

/* rsLibraryHelpTags - rinLibNextItemMin  */
"Select next found item" = "选中下一个搜索到的物件";

/* rsLibraryHelpTags - rinLibNextItemMax  */
"Select next found item
(Command-G)" = "选中下一个搜索到的物件
(Command-G)";

/* rsLibraryHelpTags - rinLibPrevItemMin  */
"Select previous found item" = "选中前一个搜索到的物件";

/* rsLibraryHelpTags - rinLibPrevItemMax  */
"Select previous found item
(Shift-Command-G)" = "选中前一个搜索到的物件
(Shift-Command-G)";

/* rsLibraryHelpTags - rinLibSearchMin  */
"Quickly search for modules" = "快速搜索模块";

/* rsLibraryHelpTags - rinLibSearchMax  */
"Quickly search for modules
Select a specific category with the magnifying glass" = "快速搜索模块
使用放大镜选择一个分类";

/* rsLibraryHelpTags - rinLibShowFilter */
"Show Library Filters" = "显示图书馆筛选器";

/* rsLibraryHelpTags - rinLibHideFilter */
"Hide Library Filters" = "隐藏图书馆筛选器";

/* rsLibraryHelpTags - rinAboutModule */
"“%@” information" = "“%@” 信息";

/* rsLibraryHelpTags - rinAmplifyModule */
"Search %@ for the selection" = "在 %@ 中搜索选中内容";

/* rsLibraryHelpTags - rinAmplifyFolder */
"Choose an item in this folder to search" = "在本文件夹中选择一个物件用以搜索";

/* rsLibraryHelpTags - rinAmplifyCategory */
"Choose an item in this category to search" = "在本类别中选择一个物件用以搜索";

/* rsLibraryHelpTags - rinMoreTexts */
"Show all texts" = "显示所有文本";

/* rsLibraryHelpTags - rinLessTexts */
"Limit texts shown" = "限制显示的文本";

/* rsLibraryHelpTags - rinCloseFilterAlert */
"Remove Library Filter" = "移除图书馆筛选器";

/* rsLibraryHelpTags - rinChooseFilterAlert */
"Select a Library Filter" = "选择图书馆筛选器";

/* rsLibraryHelpTags - rinClearRecentModules */
"Clear Recent Modules list" = "清除近期访问的模块列表";

/* rsPaneHelpTags - rinClosePaneMin  */
"Close Pane" = "关闭分栏";

/* rsPaneHelpTags - rinClosePaneMax  */
"Click to close this pane
Option-Click to close all panes except this one" = "单击以关闭本分栏
Option-单击以关闭除本分栏外的所有其它分栏";

/* rsPaneHelpTags - rinWinClosePaneMax */
"Click to close this pane
Alt-Click to close all panes except this one" = "单击以关闭本分栏
Alt-单击以关闭除本分栏外的所有其它分栏";

/* rsPaneHelpTags - rinPaneHorizontal  */
"Switch this pane to horizontal orientation" = "将本分栏切换成水平方向";

/* rsPaneHelpTags - rinPaneVertical  */
"Switch this pane to vertical orientation" = "将本分栏切换成垂直方向";

/* rsPaneHelpTags - rinPaneTextMin  */
"Display Text: %@" = "显示文本: %@";

/* rsPaneHelpTags - rinPaneTextMax  */
"Display Text: %@
Click and hold to choose a new text to display in this pane" = "显示文本: %@
单击并按住鼠标以选择一个新的文本在本分栏显示";

/* rsPaneHelpTags - rinInterlinearC */
"Toggle display of Interlinear Rows" = "切换平行对照经文中各行的显示方式";

/* rsPaneHelpTags - rinInterlinearShow */
"Choose Interlinear Rows to display" = "选择平行对照经文的各行以显示";

/* rsPaneHelpTags - rinPaneActionMenu */
"Perform tasks on this pane" = "在本分栏执行任务";

/* rsPaneHelpTags - rinPaneDualTextP */
"Combine two texts" = "联合两个文本";

/* rsPaneHelpTags - rinPaneDualTextPAttached */
"“%@” is combined in this pane" = "“%@” 在本分栏中联合";

/* rsPaneHelpTags - rinPaneDualTextPAttachedMulti */
"“%@” and other tools are combined in this pane" = "“%@” 和其他工具在本分栏中联合";

/* rsPaneHelpTags - rinPaneRecentHighlightB */
"Apply a recent highlight style" = "使用最近的高亮样式";

/* rsPaneHelpTags - rinPaneClearHighlightB */
"Clear all selected highlights" = "清除所有选中的高亮";

/* rsPaneHelpTags - rinPaneMoreHighlightB */
"Show more highlight styles" = "显示更多高亮样式";

/* rsPaneHelpTags - rinPaneVersionsB */ 
"Choose which texts to display" = "选择要显示的文本";

/* rsSearchDocHelpTags - rinAddParallelSearchPane */
"Add a Parallel Pane to your search results" = "为搜索结果打开一个平行分栏";

/* rsSearchDocHelpTags - rinCloseTabMin  */
"Close Tab" = "关闭分页";

/* rsSearchDocHelpTags - rinCloseTabMax  */
"Click to close this tab
Option-click to close all panes except this one" = "单击以关闭本分页
Option-单击以关闭除本分页外的所有其它分页";

/* rsSearchDocHelpTags - rinWinCloseTabMax */
"Click to close this tab
Alt-click to close all panes except this one" = "单击以关闭本分页
单击以关闭除本分页外的所有其它分页";

/* rsSearchDocHelpTags - rinWordVerseModeMin  */
"Choose to search for words or verses" = "选择以搜索字词或章节";

/* rsSearchDocHelpTags - rinWordVerseModeMax  */
"Use Command-; to toggle between words and verses" = "使用 Command 和 ; 组合键以切换字词或章节的搜索";

/* rsSearchDocHelpTags - rinWinWordVerseModeMax */
"Use Ctrl+; to toggle between words and verses" = "使用 Ctrl 和 ; 组合键以切换字词或章节的搜索";

/* rsSearchDocHelpTags - rinAllPanesHorizontal  */
"Switch Panes to Horizontal Orientation" = "将分栏切换为水平方向";

/* rsSearchDocHelpTags - rinAllPanesVertical  */
"Switch Panes to Vertical Orientation" = "将分栏切换为水平方向";

/* rsSearchDocHelpTags - rinSearchOptions  */
"View previous searches and set search options" = "浏览前面的搜索，设置搜索选项";

/* rsSearchDocHelpTags - rinHistoryM  */
"Go back to a previous search" = "回到前一个搜索";

/* rsSearchDocHelpTags - rinAddSearchCondition */
"Add a search condition (Range, Scope, etc.)" = "添加搜索条件(搜索范围，搜索跨度等等)";

/* rsSearchDocHelpTags - rinAddOtherSearchCondition */
"Add an additional search condition" = "添加一个额外的搜索条件";

/* rsSearchDocHelpTags - rinRemoveOtherSearchCondition */
"Remove last search condition" = "移除最后一个搜索条件";

/* rsSearchDocHelpTags - rinRemoveAllConditions */
"Remove all search conditions" = "移除所有的搜索条件";

/* rsSearchDocHelpTags - rinSearchAnalyticsMin  */
"Display search graphs and statistics" = "显示搜索图表和统计信息";

/* rsSearchDocHelpTags - rinSearchAnalyticsMax */
"Use command-' to open the Analytics workspace" = "使用 command-' 以打开分析工作台";

/* rsSearchDocHelpTags - rinWinSearchAnalyticsMax */
"Use Ctrl+' to open the Analytics workspace" = "使用 Ctrl 和 ' 组合键以打开分析工作台";

/* rsSearchDocHelpTags - rinAddSearchContext  */
"Show additional context for each verse in your search result" = "在搜索结果中对每一节显示额外的上下文";

/* rsSearchDocHelpTags - rinRangeMin  */
"Limit search to this range" = "将搜索范围限制为本搜索范围";

/* rsSearchDocHelpTags - rinRangeMax  */
"Choose Define Range… to create custom ranges" = "选择 定义搜索范围… 以创建自定义搜索范围";

/* rsSearchDocHelpTags - rinTextDiffCMin  */
"Highlight differences between texts" = "高亮文本间的差异";

/* rsSearchDocHelpTags - rinTextDiffCMax  */
"Highlight differences between the first two panes containing texts of the same language" = "高亮最前面两个包含同语言的分栏间的文本差异";

/* rsSearchDocHelpTags - rinSearchContext  */
"Choose the field in which all search elements must appear" = "选择所有搜索元素都必须出现的搜索域";

/* rsSearchDocHelpTags - rinSearchTextMin  */
"Search Text: %@" = "搜索文本: %@";

/* rsSearchDocHelpTags - rinSearchTextMax  */
"Search Text: %@
Click and hold to choose a new search text" = "搜索文本: %@
单击并按住鼠标以选择一个新的搜索文本";

/* rsSearchDocHelpTags - rinRemoveThisCondition */
"Remove this search condition" = "移除此搜索条件";

/* rsSearchDocHelpTags - rinLiveClick */
"Click on words for analysis" = "在字词上点击以获取分析结果";

/* rsSearchDocHelpTags - rinTextBrowserGroup */ 
"Select group of texts
(User-defined text groups can be edited in the “My Groups” category in the Library.)" = "选择文本集合
(用户定义的文本集合可以在图书馆的 “我的集合” 中编辑。)";

/* rsSearchDocHelpTags - rinTextBrowserNumVerses */ 
"Select number of verses to display" = "选择经节的数量以显示";

/* rsSearchDocHelpTags - rinToCGoBackBook */  /* **** */
"Show entire book" = "Show entire book";

/* rsSearchDocHelpTags - rinToCGoBackText */  /* **** */
"Show entire text" = "Show entire text";

/* rsSearchDocHelpTags - rinToCGoToBook */  /* **** */
"Go to the selected book" = "Go to the selected book";

/* rsSearchDocHelpTags - rinToCGoToChapter */  /* **** */
"Go to the selected chapter" = "Go to the selected chapter";

/* rsSearchDocHelpTags - rinSetUserToolOptions */  /* **** */
"Set User Tool options" = "Set User Tool options";

/* rsNavigationHelpTags - rinUpVerse  */
"Click to move up one verse
Shift-Click to move up ten verses" = "单击以往移一节
Shift-单击往上移十节";

/* rsNavigationHelpTags - rinDownVerse  */
"Click to move down one verse
Shift-Click to move down ten verses" = "单击往下移一节
Shift-单击往下移十节";

/* rsNavigationHelpTags - rinUpChapter  */
"Click to move up one chapter
Shift-Click to move up ten chapters" = "单击往上移一章
Shift-单击往上移十章";

/* rsNavigationHelpTags - rinDownChapter  */
"Click to move down one chapter
Shift-Click to move down ten chapters" = "单击往下移一章
Shift-单击往下移十章";

/* rsNavigationHelpTags - rinUpBook  */
"Click to move up one book
Shift-Click to move Up ten books" = "单击往上移一卷书
Shift-单击往上移十卷书";

/* rsNavigationHelpTags - rinDownBook  */
"Click to move down one book
Shift-Click to move down ten books" = "单击往下移一卷书
Shift-单击往下移十卷书";

/* rsNavigationHelpTags - rinUpHit */
"Click to move up one hit
Shift-Click to move Up ten hits" = "单击往上移一个搜索结果
Shift-单击往上移十个搜索结果";

/* rsNavigationHelpTags - rinDownHit */
"Click to move down one hit
Shift-Click to move down ten hits" = "单击往下移一个搜索结果
Shift-单击往下十个搜索结果";

/* rsNavigationHelpTags - rinUpArticle  */
"Click to move up one article
Shift-Click to move up ten articles" = "单击往上移一个词条
Shift-单击往上移十个词条";

/* rsNavigationHelpTags - rinDownArticle  */
"Click to move down one article
Shift-Click to move down ten articles" = "单击往下移一个词条
Shift-单击往下移十个词条";

/* rsNavigationHelpTags - rinBookPopupM  */
"Select a book to move to" = "选择并前往某卷书";

/* rsNavigationHelpTags - rinGoToB  */
"Go to Reference" = "前往章节";

/* rsNavigationHelpTags - rinPriorB  */
"Move to prior location" = "回到前一个位置";

/* rsNavigationHelpTags - rinNextB  */
"Move to next location" = "回到下一个位置";

/* rsNavigationHelpTags - rinNextAccessB  */
"Scroll to the next note" = "滚动到下一个笔记";

/* rsNavigationHelpTags - rinPriorAccessB  */
"Scroll to the previous note" = "滚动到前一个笔记";

/* rsNavigationHelpTags - rinAddNextNote */
"Add a note to the next verse or paragraph" = "在下一节或下一个段落中添加笔记。";

/* rsNavigationHelpTags - rinAddPreviousNote */
"Add a note to the previous verse or paragraph" = "在前一节或前一个段落中添加笔记。";

/* rsNavigationHelpTags - rinLeftTabArrow  */
"View additional leftmost tabs" = "浏览最左边额外的分页";

/* rsNavigationHelpTags - rinRightTabArrow  */
"View additional rightmost tabs" = "浏览最右边额外的分页";

/* rsNavigationHelpTags - rinTabNameMenu */
"Perform tasks on this tab" = "在此分页执行任务";

/* rsNavigationHelpTags - rinAddTabMenu */
"Add a new tab to this zone" = "在此分区中添加一个新建分页";

/* rsNavigationHelpTags - rinCloseZone */
"Close this zone" = "关闭此分区";

/* rsNavigationHelpTags - rinMagnifyZone */
"Magnify this zone" = "放大此分区";

/* rsNavigationHelpTags - rinStopMagnifyZone */
"Exit zone magnify" = "取消分区放大";

/* rsMapTimeHelpTags - rinZoomMapInMin  */
"Zoom In" = "放大";

/* rsMapTimeHelpTags - rinZoom3DInMax  */
"Zoom In
(Command-plus)
Hold shift to zoom faster" = "放大
(Command-加号)
按住 shift 键进行快速缩放";

/* rsMapTimeHelpTags - rinWinZoom3DInMax */
"Zoom In
(Ctrl+plus)
Hold Shift to zoom faster" = "放大
(Ctrl+加号)
按住 Shift 键进行快速缩放";

/* rsMapTimeHelpTags - rinZoomMapInMax  */
"Zoom In
(Command-plus)
Hold shift to zoom by a factor of four" = "放大
(Command-加号)
按住 shift 键进行四倍缩放";

/* rsMapTimeHelpTags - rinWinZoomMapInMax */
"Zoom In
(Ctrl+plus)
Hold Shift to zoom by a factor of four" = "放大
(Ctrl+加号)
按住 Shift 键进行四倍缩放";

/* rsMapTimeHelpTags - rinZoomMapOutMin  */
"Zoom Out" = "缩小";

/* rsMapTimeHelpTags - rinZoom3DOutMax  */
"Zoom Out
(Command-minus)
Hold shift to zoom faster" = "缩小
(Command-减号)
按住 shift 键进行快速缩放";

/* rsMapTimeHelpTags - rinWinZoom3DOutMax */
"Zoom Out
(Ctrl+minus)
Hold Shift to zoom faster" = "缩小
(Ctrl+minus)
按住 Shift 键进行快速缩放";

/* rsMapTimeHelpTags - rinZoomMapOutMax  */
"Zoom Out
(Command-minus)
Hold shift to zoom by a factor of four
Hold option to zoom out fully" = "缩小
(Command-minus)
按住 shift 键进行四倍缩放
按住 option 以缩小到最小";

/* rsMapTimeHelpTags - rinWinZoomMapOutMax */
"Zoom Out
(Ctrl+minus)
Hold Shift to zoom by a factor of four
Hold Alt to zoom out fully" = "缩小
(Ctrl+减号)
按住 Shift 键进行四倍缩放
按住 Alt 以缩小到最小";

/* rsMapTimeHelpTags - rinZoomPicOutMax  */
"Zoom Out
(Command-minus)

Hold option to zoom out fully" = "缩小
(Command-减号)

按住 option 以缩小到最小";

/* rsMapTimeHelpTags - rinWinZoomPicOutMax */
"Zoom Out
(Ctrl+minus)

Hold Alt to zoom out fully" = "缩小
(Ctrl+减号)

按住 Alt 以缩小到最小";

/* rsMapTimeHelpTags - rinResetB  */
"Reset the view" = "重置视角";

/* rsMapTimeHelpTags - rinMoveVertical  */
"Move the graph vertically" = "垂直移动图像";

/* rsMapTimeHelpTags - rinLayerFrontB  */
"Move the selected item to the front" = "将选中的物件移至最前图层";

/* rsMapTimeHelpTags - rinLayerDoneB  */
"Save changes and finish editing" = "保存更改并完成编辑";

/* rsMapTimeHelpTags - rinMapFindP  */
"Select a subset of sites within which to search" = "选择场地的子类用以搜索";

/* rsMapTimeHelpTags - rinMapFindBMin */
"Find an item on the Atlas" = "在地图集中找到一个物件";

/* rsMapTimeHelpTags - rinMapFindBMax */ 
"Find an item on the Atlas
(Command-F)" = "在地图集中搜索一个物件
(Command-F)";

/* rsMapTimeHelpTags - rinWinMapFindBMax */ 
"Find an item on the Atlas
(Ctrl+F)" = "在地图集中搜索一个物件
(Ctrl+F)";

/* rsMapTimeHelpTags - rinAnimateC  */
"Run the route animation" = "播放路线动画";

/* rsMapTimeHelpTags - rinMapSitesP  */
"Choose which sites to display" = "选择要显示的场地";

/* rsMapTimeHelpTags - rinMapRegionsP  */
/* rsMapTimeHelpTags - rinTimeRegionsP  */
"Choose which regions to display" = "选择要显示的区域";

/* rsMapTimeHelpTags - rinMapRoutesP  */
"Choose which routes to display" = "选择要显示的路线";

/* rsMapTimeHelpTags - rinMapUserP  */
"Choose which user layers to display" = "选择要显示的用户图层";

/* rsMapTimeHelpTags - rinOpen3DBMin  */
"Open a 3D map of the selected area" = "打开选中地区的 3D 地图";

/* rsMapTimeHelpTags - rinOpen3DBMax  */
"Open a 3D map of the selected area
(Use the Option key to display only the terrain)" = "打开选中地区的 3D 地图
(使用 Option 键以仅显示地形)";

/* rsMapTimeHelpTags - rinWinOpen3DBMax */
"Open a 3D map of the selected area
(Use the Alt key to display only the terrain)" = "打开选中地区的 3D 地图
(使用 Alt 键以仅显示地形)";

/* rsMapTimeHelpTags - rinMapBackgroundsP  */
"Choose which terrain coloring to display" = "选择要显示的地形颜色";

/* rsMapTimeHelpTags - rinMapHyperlinkP  */
"Choose which tool to hyperlink to via double-click" = "选择双击时要打开的工具";

/* rsMapTimeHelpTags - rinTimeFindItemsP  */
"Select a subset of items within which to search" = "选择物件的子类用以搜索";

/* rsMapTimeHelpTags - rinTimeFindRegionsP  */
"Select a subset of regions within which to search" = "选择区域的子类用以搜索";

/* rsMapTimeHelpTags - rinTimeFindBMin  */
"Find an item on the timeline" = "在大事年表中搜索物件";

/* rsMapTimeHelpTags - rinTimeFindBMax  */
"Find an item on the timeline
(Command-F)" = "在大事年表中搜索物件
(Command-F)";

/* rsMapTimeHelpTags - rinWinTimeFindBMax */
"Find an item on the timeline
(Ctrl+F)" = "在大事年表中搜索物件
(Ctrl+F)";

/* rsMapTimeHelpTags - rinTimeItemsP  */
"Choose which items to display" = "选择要显示的物件";

/* rsMapTimeHelpTags - rinTimeDatesP  */
"Choose a date scheme" = "选择日期方案";

/* rsMapTimeHelpTags - rinNextPictureB  */
"View next picture" = "浏览下一张图片";

/* rsMapTimeHelpTags - rinPriorPictureB  */
"View previous picture" = "浏览前一章图片";

/* rsMapTimeHelpTags - rinDetachPictureB */
"Move picture to a new zone" = "将图片移到新的分区";

/* rsMapTimeHelpTags - rinFullscreenPictureB */
"Fullscreen" = "全屏";

/* rsUserNotesHelpTags - rinUserNotesP  */
"Choose a different notes file" = "选择另一个笔记文档";

/* rsUserNotesHelpTags - rinUserNotesShowAllC  */
"Show the full context of the results" = "显示结果的完整上下文";

/* rsUserNotesHelpTags - rinUserNotesOrderP  */
"Notes appear in the verse order of the %@" = "笔记按照以下顺序显示 %@";

/* rsUserNotesHelpTags - rinUserNotesActionP */
"Perform tasks on this note" = "在此笔记中执行任务";

/* rsUserNotesHelpTags - rinUserNotesItemP */
"Choose a different corpus or tool" = "选择另一个文献或工具";

/* rsToolHelpTags - rinToolDetailsMin  */
"Display tool graphs and statistics" = "显示工具图表和统计信息";

/* rsToolHelpTags - rinToolWordGroupP  */
"Choose the field to search" = "选择搜索域";

/* rsToolHelpTags - rinToolActionP */
"Perform tasks on this tool" = "在此工具里执行任务";

/* rsToolHelpTags - rinExtraP  */
"Choose the additional field to search" = "选择一个额外的搜索域";

/* rsToolHelpTags - rinExtraLogicPMin  */
"Specify how this extra field relates to the primary search" = "指定这个额外的搜索域如何与主要搜索相关联";

/* rsToolHelpTags - rinExtraLogicPMax  */
"Choose from:
‘AND’ to require this entry in addition to the primary search
‘OR’ to require either this entry or the primary search
‘NOT’ to require this entry does not occur alongside the primary search" = "从以下选项中选择:
‘AND’ 此词条和主要搜索
‘OR’ 此词条或主要搜索
‘NOT’ 仅此词条，非主要搜索";

/* rsToolHelpTags - rinToolPMin  */
"Current Tool: %@" = "当前工具: %@";

/* rsToolHelpTags - rinToolPMax  */
"Current Tool: %@
Click and hold to choose a new tool" = "当前工具: %@
单击并按住鼠标以选择一个新的工具";

/* rsToolHelpTags - rinMultiLanguageB  */
"Change the language of the Reference box" = "选择章节号的语言";

/* rsToolHelpTags - rinToolGoToB  */
"Go to Article" = "前往词条";

/* rsToolHelpTags - rinToolContext  */
"Choose the context in which all search elements must appear" = "选择所有搜索元素都必须出现的上下文";

/* rsToolHelpTags - rinOpenBrowserMin  */
"Show Table of Contents" = "显示目录";

/* rsToolHelpTags - rinCloseBrowser  */
"Hide Table of Contents" = "隐藏目录";

/* rsToolHelpTags - rinOpenBrowserMax  */
"Option-click to show current article" = "Option-单击以显示当前词条";

/* rsToolHelpTags - rinWinOpenBrowserMax */
"Alt + click to show current article" = "Alt + 单击以显示当前词条";

/* rsToolHelpTags - rinAddFirstExtraFieldMin */
"Add an extra field" = "添加一个额外的搜索域";

/* rsToolHelpTags - rinAddFirstExtraFieldMax */
"Add an extra field to help narrow down the search
Blank fields are ignored" = "添加一个额外的搜索域以缩小搜索范围
忽略空白的搜索域";

/* rsToolHelpTags - rinAddExtraField */
"Add an additional extra field" = "添加一个额外的搜索域";

/* rsToolHelpTags - rinRemoveExtraField */
"Remove this extra field" = "移除此额外的搜索域";

/* rsToolHelpTags - rinRemoveAllExtraFields */
"Remove all extra fields" = "移除所有额外的域(extra fields)";

/* rsToolHelpTags - rinFlexSearchB */
"Searches are Flex searches
Click to change to Exact" = "搜索是弹性搜索（Flex searches）
单击以改变为精确搜索（Exact）";

/* rsToolHelpTags - rinExactSearchB */
"Searches are Exact searches
Click to change to Flex" = "这是精确搜索(Exact searches)
单击转换到弹性搜索(Flex)";

/* rsToolHelpTags - rinSearchScopeB */
"Search within each %@
Click to change search scope" = "在每 %@ 内搜索
单击以改变搜索跨度(search scope)";

/* rsDialogHelpTags - rinHighlightFileEditP  */
"Select which Highlight File to edit" = "选择要编辑的高亮文档";

/* rsDialogHelpTags - rinHighlightFilePMin  */
"Highlight File: %@" = "高亮文档: %@";

/* rsDialogHelpTags - rinHighlightFilePMax  */
"Highlight File: %@
Click and hold to choose a new highlight" = "高亮文档: %@
单击并按住鼠标以选择一个新的高亮文档";

/* rsDialogHelpTags - rinHighlightClearB  */
"Remove all highlight styles from the selection" = "移除所有选中内容的高亮样式";

/* rsDialogHelpTags - rinImportTypeP  */
"Choose the type of file to import" = "选择要导入的文档类型";

/* rsDialogHelpTags - rinKeyCharFontP  */
"Choose a font" = "选择字体";

/* rsDialogHelpTags - rinDialogFontSizeP  */
"Select the font size for display" = "选择要显示的字号";

/* rsDialogHelpTags - rinParseAmount  */
"Select which words to parse" = "选择要做词形分析的词";

/* rsDialogHelpTags - rinTagDisplayP  */
"Select how to display the tags" = "选择显示标签的方式";

/* rsDialogHelpTags - rinRangeVersionP  */
"Select which version's book order to use" = "选择要使用的书卷顺序";

/* rsDialogHelpTags - rinVerifyRangeMin  */
"Validate range definition" = "验证定义的搜索范围";

/* rsDialogHelpTags - rinVerifyRangeMax  */
"Check range definition for valid book names and typos" = "检查定义的搜索范围，看书卷名称等是否有错误";

/* rsDialogHelpTags - rinAnalysisSortMin  */
"Choose how to sort the statistics" = "选择如何对统计资料进行排序";

/* rsDialogHelpTags - rinAnalysisSortMax  */
"'Count down' and 'Count up' require key numbers to be hidden" = "'正序'和'逆序'要求隐藏原文编号";

/* rsDialogHelpTags - rinTagInfoPMin  */
"Select grammatical constraints" = "选择语法限制";

/* rsDialogHelpTags - rinTagInfoPMax  */
"Select grammatical constraints
Hold the shift key to select multiple per menu" = "选择语法限制
按住 shift 键以选择此菜单的多个选项";

/* rsDialogHelpTags - rinTagNOTC  */
"Negate the items of this menu" = "排除此菜单的物件";

/* rsDialogHelpTags - rinWordPickP  */
"Select a module's word list" = "选择一个模块的单词列表";

/* rsDialogHelpTags - rinPrefOKB  */
"Set all preferences in any pages with changes" = "在所有页面内应用用户偏好";

/* rsDialogHelpTags - rinAutoUpdateMenuMin  */
"Set the frequency of automatic checks" = "设置自动检查的频率";

/* rsDialogHelpTags - rinAutoUpdateMenuMax  */
"After this time has elapsed, the updater will silently look for available downloads.  If there are any, it will inform you of them and let you download them." = "这个时间结束后，检查更新会自动查找可下载的物件。如果有任何可下载的物件，它会提示你可更新的物件，并且提供下载选项。";

/* rsDialogHelpTags - rinHideInstalledC  */
"Toggle the display of installed items" = "切换已经安装物件的显示方式";

/* rsDialogHelpTags - rinLogoutB  */
"Logout of the current account" = "登出当前账户";

/* rsDialogHelpTags - rinEasyInstallDoneB  */
"Continue to the Setup Assistant" = "继续安装助理";

/* rsDialogHelpTags - rinSaveToKeychainC  */
"Save the Username and Password to the system keychain" = "将用户名和密码保存到系统 keychain 中";

/* rsDialogHelpTags - rinCreateAccountB  */
"Create an account on AccordanceBible.com" = "在 AccordanceBible.com 网站创建帐户";

/* rsDialogHelpTags - rinDownloadB */
"Download checked items" = "下载选中的物件";

/* rsDialogHelpTags - rinEasyInstallUpdatesSegB  */
"Toggle between Easy Install and Check for Updates" = "在‘快速安装’和‘检查更新’之间切换";

/* rsDialogHelpTags - rinUpdatesTypeSegB  */
"Toggle between Free and Paid updates" = "在‘免费更新’和‘付费更新’之间切换";

/* rsDialogHelpTags - rinMakeCharactersFloating */
"Make Characters a floating palette" = "使字符成为漂浮面板";

/* rsDialogHelpTags - rinMakeInstantDetailsFloating */
"Make Instant Details a floating window" = "将‘即时信息’切换为浮动窗口";

/* rsDialogHelpTags - rinHighlightActionP */
"Perform tasks on the selected Highlight File" = "对选中的高亮文档执行任务";

/* rsDialogHelpTags - rinHighlightModeP */
"Set highlight edit mode" = "设置高亮编辑模式";

/* rsDialogHelpTags - rinHighlightPenColorP */
"Set highlight pen color" = "设置荧光笔颜色";

/* rsDialogHelpTags - rinHighlightPenSizeP */
"Set highlight pen size" = "设置荧光笔尺寸";

/* rsDialogHelpTags - rinRemoveFromList */
"Remove all selected items from the list" = "从列表中移除所有选中的物件";

/* rsDialogHelpTags - rinEnabledC */
"Toggle whether Live Highlighting is enabled" = "切换实时高亮开关";

/* rsDialogHelpTags - rinDownloadAllB */ 
"Download all items currently listed" = "下载当下列出的所有物件";

/* rsDialogHelpTags - rinFindReplaceS */
"Toggle between Find and Find & Replace modes" = "Toggle between Find and Find & Replace modes";  /* **** */

/* rsDialogHelpTags - rinWholeWordsC */
"Find results that are entire words" = "Find results that are entire words";  /* **** */

/* rsDialogHelpTags - rinCaseSensitiveC */
"Find results that exactly match the case" = "Find results that exactly match the case";  /* **** */

/* rsDialogHelpTags - rinIgnoreDiacriticC */
"Find results that may differ in diacritics or accents" = "Find results that may differ in diacritics or accents";  /* **** */

/* rsDialogHelpTags - rinIgnoreSuperscriptsC */  /* **** */
"Ignore any superscripted footnotes or sigla in the text" = "Ignore any superscripted footnotes or sigla in the text";

/* rsDialogHelpTags - rinReplaceAllB */
"Replace all matches in the document" = "Replace all matches in the document";  /* **** */

/* rsDialogHelpTags - rinReplaceFindB */
"Replace the found hit, then search for the next" = "Replace the found hit, then search for the next";  /* **** */

/* rsDialogHelpTags - rinReplaceB */
"Replace the currently found hit" = "Replace the currently found hit";  /* **** */

/* rsParallelHelpTags - rinAddParallelPane  */
"Add additional parallel pane" = "添加一个新的平行分栏";

/* rsParallelHelpTags - rinParallelPassageP  */
"Select which parallel passage to display" = "选择要显示的平行经文";

/* rsParallelHelpTags - rinSyncScrolling  */
"Synchronize the scrolling of the panes" = "同步分栏的滚动";

/* rsParallelHelpTags - rinAddPanesCMin  */
"Add a row of horizontal panes" = "添加一个水平平行分栏";

/* rsParallelHelpTags - rinAddPanesCMax  */
"Add a row of horizontal panes, to allow
comparison of the parallel passages in another version." = "添加一个水平平行分栏，以允许
在另一版本中比较平行经文";

/* rsParallelHelpTags - rinParallelPMin  */
"Parallel Module: %@" = "平行模块: %@";

/* rsParallelHelpTags - rinParallelPMax  */
"Parallel Module: %@
Click and hold to choose a new parallel module" = "平行模块: %@
单击并按住以选择一个新的平行模块";

/* rsParallelHelpTags - rinParaPrimary  */
"Click and hold to choose a new primary text" = "单击并按住以选择一个新的主要文本";

/* rsParallelHelpTags - rinParaSecondary  */
"Click and hold to choose a new secondary text" = "单击并按住以选择一个新的次要文本";

/* rsParallelHelpTags - rinParaOTPrim  */
"Click and hold to choose a new primary OT text" = "单击并按住以选择一个新的主要旧约文本";

/* rsParallelHelpTags - rinParaOTSeco  */
"Click and hold to choose a new secondary OT text" = "单击并按住以选择一个新的次要旧约文本";

/* rsParallelHelpTags - rinParaNTPrim  */
"Click and hold to choose a new primary NT text" = "单击并按住以选择一个新的新约主要文本";

/* rsParallelHelpTags - rinParaNTSeco  */
"Click and hold to choose a new secondary NT text" = "单击并按住以选择一个新的次要新约文本";

/* rsSetupAssistantHelpTags - rinSetupContinueB  */
"Continue to next setup screen" = "前往下一个安装页面";

/* rsSetupAssistantHelpTags - rinSetupBackB  */
"Return to previous setup screen" = "回到前一个安装页面";

/* rsSetupAssistantHelpTags - rinSetupDoneB  */
"Complete setup and close the assistant" = "完成安装并关闭安装助理";

/* rsSetupAssistantHelpTags - rinSetupSkipB */
"Skip optional setup" = "跳过可选安装步骤";

/* rsSetupAssistantHelpTags - rinSetupSeparateR  */
"View resources in separate windows" = "在另一个窗口中浏览资源";

/* rsSetupAssistantHelpTags - rinSetupTabbedR  */
"View resources in a single tabbed Workspace window" = "在只有一个分页的工作台窗口中浏览资源";

/* rsSetupAssistantHelpTags - rinSetupSeparateVersesR  */
"View text as separate verses" = "每节另起一段的方式浏览经文";

/* rsSetupAssistantHelpTags - rinSetupParagraphsR  */
"View text as paragraphs" = "以段落方式浏览经文";

/* rsSetupAssistantHelpTags - rinSetupNewWindow  */
"Begin with a new search window" = "以一个新的搜索窗口开始";

/* rsSetupAssistantHelpTags - rinSetupPreviousSessR  */
"Begin where you last left off" = "以上次离开的对话窗口开始";

/* rsSetupAssistantHelpTags - rinSetupDefaultText  */
"Choose your default Bible text" = "选择默认的圣经版本";

/* rsSetupAssistantHelpTags - rinSetupDefaultAltText */
"Choose an alternate Bible text, used for verses not found in your default text" = "选择备用圣经版本，用来显示默认圣经版本中没有的经文（比如次经）";

/* rsSetupAssistantHelpTags - rinSetupDefaultDictionary */
"Choose your default English Dictionary" = "选择默认的英文字典";

/* rsSetupAssistantHelpTags - rinSetupDefaultGreekLex */
"Choose your default Greek Lexicon" = "选择默认的希腊文字典";

/* rsSetupAssistantHelpTags - rinSetupDefaultHebrewLex */
"Choose your default Hebrew Lexicon" = "选择默认的希伯来文字典";

/* rsSetupAssistantHelpTags - rinSetupDefaultCommentary */
"Choose your default Commentary" = "选择默认的注释书";

/* rsSetupAssistantHelpTags - rinSetupDefaultDevotional */
"Choose your default Devotional" = "选择默认的灵修读物";

/* rsSlideShowHelpTags - rinSlidePMin  */
"Select a tab to view" = "选择一个分页浏览";

/* rsSlideShowHelpTags - rinSlideFirst  */
"Go to the first tab" = "前往第一个分页";

/* rsSlideShowHelpTags - rinSlidePrev  */
"Go to previous tab" = "前往前一个分页";

/* rsSlideShowHelpTags - rinSlideStopMin  */
"Return to normal view" = "回到正常视窗";

/* rsSlideShowHelpTags - rinSlideNext  */
"Go to next tab" = "前往下一个分页";

/* rsSlideShowHelpTags - rinSlideLast  */
"Go to the last tab" = "前往最后一个分页";

/* rsSlideShowHelpTags - rinSlidePMax  */
"Select a tab to view
Different workspaces are separated by lines" = "选择一个分页浏览
不同的工作台之间用线分隔";

/* rsSlideShowHelpTags - rinSlideStopMax  */
"Stop the slideshow
(Escape or Option-Command-S or Command-. (period))" = "停止幻灯片放映
(Escape键，或者Option-Command-S组合键，或者Command-. (句号))";

/* rsSlideShowHelpTags - rinWinSlideStopMax */
"Stop the slideshow
(Escape or Ctrl+Alt+S or Ctrl+. (period))" = "停止幻灯片放映
(Escape 键或者 Ctrl+Alt+S 组合键，或者 Ctrl+. (句号))";

/* rsTextStyleHelpTags - rinTextFontBevel  */
"Select Font" = "选择字体";

/* rsTextStyleHelpTags - rinTextFontStyleBevel */
"Select Font Style" = "选择字体样式";

/* rsTextStyleHelpTags - rinTextSizeBevel  */
"Select Size" = "选择字号";

/* rsTextStyleHelpTags - rinTextColorBevel  */
"Select Color" = "选择颜色";

/* rsTextStyleHelpTags - rinTextPlainBtn  */
"Plain Text" = "纯文本";

/* rsTextStyleHelpTags - rinTextBoldBtn  */
"Bold" = "粗体";

/* rsTextStyleHelpTags - rinTextItalicBtn  */
"Italic" = "斜体";

/* rsTextStyleHelpTags - rinTextUnderlineBtn  */
"Underline" = "下划线";

/* rsTextStyleHelpTags - rinTexSmallCapsBtn */
"Small Caps" = "小体大写字母";

/* rsTextStyleHelpTags - rinTextOutlineBtn  */
"Outline" = "外框";

/* rsTextStyleHelpTags - rinTextShadowBtn  */
"Shadow" = "阴影";

/* rsTextStyleHelpTags - rinTextSuperBtn  */
"Superscript" = "上标";

/* rsTextStyleHelpTags - rinTextSubBtn  */
"Subscript" = "下标";

/* rsTextStyleHelpTags - rinTextInitSubBtn  */
"Reset to baseline" = "还原到基准线";

/* rsTextStyleHelpTags - rinTextLeftJustBtn  */
"Left Justify" = "左对齐";

/* rsTextStyleHelpTags - rinTextCenterJustBtn  */
"Center Justify" = "居中";

/* rsTextStyleHelpTags - rinTextRightJustBtn  */
"Right Justify" = "右对齐";

/* rsListButtonHelpTags - rinLNewRange  */
"Create a new Range" = "创建新的搜索范围";

/* rsListButtonHelpTags - rinLDeleteRange  */
"Delete the selected Range" = "删除选中的搜索范围";

/* rsListButtonHelpTags - rinLMoveUpRange  */
"Move the selected Range up the list" = "将选中的搜索范围上移";

/* rsListButtonHelpTags - rinLMoveDownRange  */
"Move the selected Range down the list" = "将选中的搜索范围下移";

/* rsListButtonHelpTags - rinLNewTextSet  */
"Create a new Text set" = "创建新的文本集";

/* rsListButtonHelpTags - rinLDeleteTextSet  */
"Delete the selected Text set" = "删除选中的文本集";

/* rsListButtonHelpTags - rinLMoveUpTextSet  */
"Move the selected Text set up the list" = "将选中的文本集上移";

/* rsListButtonHelpTags - rinLMoveDownTextSet  */
"Move the selected Text set down the list" = "将选中的文本集下移";

/* rsListButtonHelpTags - rinLNewToolSet  */
"Create a new Tool set" = "创建新的工具集";

/* rsListButtonHelpTags - rinLDeleteToolSet  */
"Delete the selected Tool set" = "删除选中的工具集";

/* rsListButtonHelpTags - rinLMoveUpToolSet  */
"Move the selected Tool set up the list" = "将选中的工具集上移";

/* rsListButtonHelpTags - rinLMoveDownToolSet  */
"Move the selected Tool set down the list" = "将选中的工具集下移";

/* rsListButtonHelpTags - rinLNewGroup  */
"Create a new Group" = "创建新的组合";

/* rsListButtonHelpTags - rinLDeleteGroup  */
"Delete the selected Group" = "删除选中的组合";

/* rsListButtonHelpTags - rinLMoveUpGroup  */
"Move the selected Group up the list" = "将选中的组合上移";

/* rsListButtonHelpTags - rinLMoveDownGroup  */
"Move the selected Group down the list" = "将选中的组合下移";

/* rsListButtonHelpTags - rinLNewHighlight  */
"Create a new Highlight Style" = "创建新的高亮样式";

/* rsListButtonHelpTags - rinLDeleteHighlight  */
"Delete the selected Highlight Style" = "删除选中的高亮样式";

/* rsListButtonHelpTags - rinLMoveUpHighlight  */
"Move the selected Highlight Style up the list" = "将选中的高亮样式上移";

/* rsListButtonHelpTags - rinLMoveDownHighlight  */
"Move the selected Highlight Style down the list" = "将选中的高亮样式下移";

/* rsListButtonHelpTags - rinLNewSet  */
"Create a new Set" = "创建新的集合";

/* rsListButtonHelpTags - rinLDeleteSet  */
"Delete the selected Set" = "删除选中的集合";

/* rsListButtonHelpTags - rinLMoveUpSet  */
"Move the selected Set up the list" = "将选中的集合上移";

/* rsListButtonHelpTags - rinLMoveDownSet  */
"Move the selected Set down the list" = "将选中的集合下移";

/* rsListButtonHelpTags - rinLNewLayer  */
"Create a new Layer" = "创建新的图层";

/* rsListButtonHelpTags - rinLDeleteLayer  */
"Delete the selected Layer" = "删除选中的图层";

/* rsListButtonHelpTags - rinLMoveUpLayer  */
"Move the selected Layer up the list" = "将选中的图层上移";

/* rsListButtonHelpTags - rinLMoveDownLayer  */
"Move the selected Layer down the list" = "将选中的图层下移";

/* rsListButtonHelpTags - rinLDuplicateLayer  */
"Duplicate the selected Layer" = "复制选中的图层";

/* rsListButtonHelpTags - rinLNewItem  */
"Create a new Item" = "创建新的物件";

/* rsListButtonHelpTags - rinLDeleteItem  */
"Delete the selected Item" = "删除选中的物件";

/* rsListButtonHelpTags - rinLMoveUpItem  */
"Move the selected Item up the list" = "将选中的物件上移";

/* rsListButtonHelpTags - rinLMoveDownItem  */
"Move the selected Item down the list" = "将选中的物件下移";

/* rsListButtonHelpTags - rinLDuplicateItem  */
"Duplicate the selected Item" = "复制选中的物件";

/* rsTextHelpTags - rinHits  */
"Total number of hits" = "搜索结果总数";

/* rsTextHelpTags - rinHitVerses  */
"Total number of verses" = "总的经节数";

/* rsTextHelpTags - rinVerses  */
"Verse number visible at the top of the text pane" = "经节数在文本分栏顶部可视";

/* rsTextHelpTags - rinPagesMin  */
"Page number visible at the top of the text pane" = "页码在文本分栏顶部可视";

/* rsTextHelpTags - rinPagesMax */
"Page number visible at the top of the text pane
Click to see paragraph number" = "页码在文本分栏顶部可视
单击以查看段落数";

/* rsTextHelpTags - rinParagraphs  */
"Paragraph number visible at the top of the text pane" = "段落数在文本分栏顶部可见";
